Subject: ackanomic digest V2 #475
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, January 19 1998       Volume 02 : Number 475

----------------------------------------------------------------------

Date: Mon, 19 Jan 1998 18:37:37 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel (/dev/joe)

>I would like to use Viruses for this duel, if we can find a referee.
>I am looking for a referee and a second in this upcoming duel.
	I'll referee.

- -- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Mon, 19 Jan 1998 23:41:01 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Query

Slakko wrote:
 
> On Mon, 19 Jan 1998, The Gingham Wearer wrote:
> 
> > Nemesis eggplants are ownable entities. Does this mean they can be
buried
> > as treasures? If it does then something probably ought to be done about
> > that.
> 
> Nope.  Rule 1217 clearly states that only tradeable entities can be
buried
> as part of a Treasure.

Doesn't one of the rules say that tradable and non-tradable entities are
both ownable? That way, might the eggplants, as ownable entities, also be
tradable?

> Although I think that the bad hats are a bit more of a problem.
> Hence the Mad Hatter proposal.  Any comments on it?

I'm not really sure this is required. I'm undecided as to how I am going to
vote. Personally, I'd like to see how things go before modifying the rules.

The Gingham Wearer.

------------------------------

Date: Mon, 19 Jan 1998 15:42:35 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Query

> Doesn't one of the rules say that tradable and non-tradable entities are
> both ownable? That way, might the eggplants, as ownable entities, also be
> tradable?

If you can't give something away, you can't bury it either.

breadbox

------------------------------

Date: Mon, 19 Jan 1998 18:45:03 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Parade + Vacation

The description of the parade I'm supposed to describe is:
"It is green", and said description is interesting.

I go on vacation in all threads, expected duration of 
6 days.  Alfvaen has volunteered to be Acting Speaker in
my thread.  No purpose other than to keep the random
determinations from getting worse.

I also am not getting all the e-mail for this game.  My ISP
doesn't think its them, and I don't either.  I guess that is
just tough tomatoes.  Oh well.  Anyone else having this
problem?

Also, to /dev/joe, if you start a YORL game, e-mail me.  I
do not subscribe to acka-games.

Malenkai

------------------------------

Date: Mon, 19 Jan 1998 17:14:36 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Parade + Vacation

> The description of the parade I'm supposed to describe is:
> "It is green", and said description is interesting.

The Gingham Wearer leads the green parade, and I can't remember if
I was supposed to change the scores accordingly back when 2576 passed,
or now.  Probably the former, in which case the Tornado results will be
different, again.

> I go on vacation in all threads, expected duration of 
> 6 days.  Alfvaen has volunteered to be Acting Speaker in
> my thread.  No purpose other than to keep the random
> determinations from getting worse.

In the thread where I am Acting Speaker, I make the following
random determinations:

The Magic Potato is found by Bill the pirate king.

Phoebe is found by The Gingham Wearer.

Rex Mundi finds, in the grave of Chaos, an Otzma Card Go Fish.

The Great Raft of Ackanomic is found by breadbox.

In other words, the same in both threads, except for the time of finding.
Though that may only apply to Phoebe; I'm so befuddled on this publicly
knowable thing that I don't know if Rex Mundi just found the Otzma card,
or found it a while ago but didn't know what it was until now.

> I also am not getting all the e-mail for this game.  My ISP
> doesn't think its them, and I don't either.  I guess that is
> just tough tomatoes.  Oh well.  Anyone else having this
> problem?

Yes; as I said, I missed Crackfoo's contempt fine payment, not to mention
a few bids in the Otzma bidding, and I recall missing the Magic Potato
post a few months ago too.  Must be the imminent collapse of the Net, I
guess.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Sundays:Blind
Current Book--Charles Dickens:Great Expectations
Unanimous is a mouse with a single horn in its forehead.

------------------------------

Date: Mon, 19 Jan 1998 17:17:46 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Query

> Nemesis eggplants are ownable entities. Does this mean they can be buried
> as treasures? If it does then something probably ought to be done about
> that.

I would tend to think that if an entity is specified as "ownable",
without specification of whether or not it is tradeable, then it should
be nontradeable.  For one thing, "nontradeable" is the default, and
"ownable" is not an actual entity type, so assuming them to be
nontradeable would lead to no contradiction with calling them ownable as
well.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Sundays:Blind
Current Book--Charles Dickens:Great Expectations
Barkis is up the wrong tree

------------------------------

Date: Mon, 19 Jan 1998 17:43:57 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fortnightly Dividends, January 19

Here are the Fortnightly Dividends for Monday, January 19, 1998, with
thread differences marked(where necessary, before the slash is the
thread where Malenkai was unable to leave, the after is the thread
where Malenkai was able to leave):

Score changes used for fortnightly dividend calculation:
- --------------------------------------------------------
Alfvaen: 28
Antimatter: 1
Archie Leach: -4
Balsamic Dragon: 36
Bill the pirate king: 26
breadbox: -31
Calvin N Hobbes: 34
Crackfoo: 18
/dev/joe: 3
else...if: -36
Fortunato: 11
The Gingham Wearer: 39
Goldenmean: 25
K 2: 38
Karma: 1
Malenkai: 72/30
Michael Wren: -37
Niccolo Flychuck: 95/89
Red Barn: 16
Rex Mundi: -24
Robert Sevin: 33
rufus: -53
Slagothor: 65/71
Slakko: 61
ThinMan: 23
two-star: -2
Vynd: 90
 
#award Alfvaen: 28 A$ : dividend Jan 19
#award Antimatter: 1 A$ : dividend Jan 19
#award Archie Leach: -2 A$ : dividend Jan 19
#award Balsamic Dragon: 36 A$ : dividend Jan 19
#award Bill the pirate king: 26 A$ : dividend Jan 19
#award breadbox: -16 A$ : dividend Jan 19
#award Calvin N Hobbes: 34 A$ : dividend Jan 19
#award Crackfoo: 18 A$ : dividend Jan 19
#award /dev/joe: 3 A$ : dividend Jan 19
#award else...if: -18 A$ : dividend Jan 19
#award Fortunato: 11 A$ : dividend Jan 19
#award The Gingham Wearer: 39 A$ : dividend Jan 19
#award Goldenmean: 25 A$ : dividend Jan 19
#award K 2: 38 A$ : dividend Jan 19
#award Karma: 1 A$ : dividend Jan 19
#award Malenkai: 72/30 A$ : dividend Jan 19
#award Michael Wren: -19 A$ : dividend Jan 19
#award Niccolo Flychuck: 95/89 A$ : dividend Jan 19
#award Red Barn: 16 A$ : dividend Jan 19
#award Rex Mundi: -12 A$ : dividend Jan 19
#award Robert Sevin: 33 A$ : dividend Jan 19
#award rufus: -27 A$ : dividend Jan 19
#award Slagothor: 65/71 A$ : dividend Jan 19
#award Slakko: 61 A$ : dividend Jan 19
#award ThinMan: 23 A$ : dividend Jan 19
#award two-star: -1 A$ : dividend Jan 19
#award Vynd: 90 A$ : dividend Jan 19

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Arrogant Worms:C'est Cheese
Current Book--Charles Dickens:Great Expectations
The lottery is just a tax on people who are bad at math.

------------------------------

Date: Mon, 19 Jan 1998 16:59:16 -1000
From: Rico <[email-masked]>
Subject: RE: Acka: Fair Voting

On Mon, 19 Jan 1998, AARON KEESLER wrote:

> As I understand it, the proposal has effects that discriminate between
> players who voted YES (+20 points), and those who voted otherwise
> (nothing).  Since you did that in a way that was not previously defined,
> the proposal was invalid.  Correct, anyone?

Actually, the proposal would have given anyone who voted at all (YES, NO,
or PRESENT) the 20 points, and only not to those people who abstained or
were deadbeat.

To beat a horse that's six feet under already, would it have been legal to
give the points also to people who actively abstained but not to those who
failed to send in a vote?  The way I read R313 it would, but then I've
obviously misread it before...

- -rico

Where do you want to go, toady?

------------------------------

End of ackanomic digest V2 #475
*******************************